Subject: [IPP] 10 PWG specs sent to IANA for IPP Registry

From: Ira McDonald <[email-masked]>
Date: Mon, 21 Sep 2009 22:17:42 -0400

Hi,

Today, I sent IPP Registry updates for 10 PWG specs
to IANA - I'll keep folks posted on progress.

I also just uploaded them to the PWG FTP server at:

  ftp://ftp.pwg.org/pub/pwg/ipp/IANA-IPP-registrations

in the file:

  iana-ipp-20090921.zip

Also, from IPP Printer State Reasons [PWG5100.9],
I sent IANA Printer MIB updates for PrtAlertCodeTC:

  ftp://ftp.pwg.org/pub/pwg/pmp/iana/

in the file:

  iana-prt-20090921.zip

Cheers,
- Ira (IPP and Printer MIB co-editor)

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp